Subject: Re: [VIHUELA] Re: Adam Ebert

From: "Monica Hall" <[email-masked]>
Date: Thu, 3 Jan 2013 22:13:12 -0000

Sorry if I haven't made myself clear.   The passage about Corbetta is in the 
section about Italy.   But I also read the section about England - which 
doesn't mention him - but does mention many of the people at the court of 
Charles II whom Corbetta would have known in the 1660s.   Also describes 
Whitehall, the City and Westminster Abbey.   Ebert's Memoirs were published 
in 1724 apparently 50 years later than his visits.

Actually I did have a look at website and the text you seem to be referring 
to is slightly
different from what I have.  Also the page numbering is different.   There
may have been more than one edition and perhaps the sections are in a
different order.  The bit about Turin is on p.21 according to my notes.

This last sentence I think you a referring to  reads in my transcription.

Es ward einem jedem fremden Musico, so in Turin am Hoffsich hören liess 500.
Thlr. gegeben; und wolte Madame Royale sich darinn absonderlich zu ihren
Zeiten sehen lassen, und dem Signor Corbetto izo nichts abbrechen.

unless I copied it wrong.

I have John Roberts articles.   He doesn't give a source of reference and
the quotation is in two sections with dots in the middle.

Monica

----- Original Message ----- 
From: "Lex Eisenhardt" <[email-masked]>
To: "'Monica Hall'" <[email-masked]>
Cc: "'Vihuelalist'" <[email-masked]>
Sent: Thursday, January 03, 2013 9:52 PM
Subject: [VIHUELA] Re: Adam Ebert

> Somehow I seem to miss the point. Where can we read about the memoirs in
> Ebert's book? Are there more passages about Corbetta?
>
>
> -----Oorspronkelijk bericht-----
> Van: Monica Hall [mailto:[email-masked]]
> Verzonden: donderdag 3 januari 2013 22:09
> Aan: Lex Eisenhardt
> CC: Vihuelalist
> Onderwerp: Re: [VIHUELA] Adam Ebert
>
> Well - I spent a lot of time looking at this some time age - the British
> Library have a copy.  In spite of not knowing much German or being able to
> read Gothic script I did manage to make some headway with the section
> about England
> which described the London of Charles II very accurately.   I also copied
> out the whole of the passage about Corbetta.
>
> I also tried to find out a bit about Ebert - who seems to be a rather
> mysterious figure.  Clare Fontijn did suggest to me that they were
> actaully Corbetta's own memoirs which Ebert stole.   That seems to me to
> be
> quite plausible.  Ebert's book wasn't published until many years after
> Corbetta's death and it is not  very clear how Ebert came to make all
> these journeys - in particular what he was doing in England.
>
> I haven't got time to look at the on-line version tonight but maybe I'll
> find time this weekend.
>
> Monica
>
>
>
>
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html